*{
	margin:0px;
	padding:0px;
}

a{color:#FFF; text-decoration:none;}
a:hover{color:#60F; text-decoration:none;}


body{
	background: rgba(147,206,222,1);
background: -moz-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(147,206,222,1)), color-stop(41%, rgba(117,189,209,1)), color-stop(100%, rgba(73,165,191,1)));
background: -webkit-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
background: -o-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
background: -ms-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
background: linear-gradient(to right, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf', GradientType=1 );
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.wrapper{
	width:1024px;
	height:auto;
	margin:0 auto;
	background:#FFF;
}

.header{
	width:1024px;
	height:83px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	background:#1a48b7;
}

.menubox{
	width:1024px;
	height:35px;
	float:left;
	margin-top:0px;
	margin-left:0px;
	background:#7e9dea;
}

.collegename{
	width:739px;
	height:35px;
	float:left;
	margin-left:24px;
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#FFF;

}

.rightmenu{
	width:auto;
	height:71px;
	float:right;
	margin-right:5px;
	margin-top:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:600;
	line-height:22px;
	color:#FFF;
	
}

.sliderbox{
	width:1024px;
	height:285px;
	float:left;
	margin-left:0px;
	margin-top:0px;
}


.clr{
	clear:both;}
	

.topbox{
	width:1024px;
	height:253px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	background:url(../images/topbox_05.jpg) repeat;
}

.admission{
	width:236px;
	height:227px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	background:#fda402;
	margin-left:76px;
	margin-top:10px;
}


.admission3{
	width:236px;
	height:auto;
	float:left;
	margin-left:0px;
	margin-top:0px;
	background:#f73260;
	margin-left:76px;
	margin-top:10px;
}



.admission2{
	width:236px;
	height:227px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	background:#214fbe;
	margin-left:76px;
	margin-top:10px;
}



.heading1{
	width:236px;
	height:35px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	line-height:32px;
	color:#000;
	background:#cf9b3c;
	font-weight:600;
	text-align:center;
}



.heading2{
	width:236px;
	height:35px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	line-height:32px;
	color:#FFF;
	background:#547cdc;
	font-weight:600;
	text-align:center;
}


.heading3{
	width:236px;
	height:35px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	line-height:32px;
	color:#000;
	background:#eb6282;
	font-weight:600;
	text-align:center;
}



.heading_maiter{
	width:225px;
	height:180px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:22px;
	margin-left:6px;
	margin-top:10px;
}


.heading_maiter2{
	width:225px;
	height:180px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:22px;
	margin-left:6px;
	margin-top:10px;
	color:#FFF;
}


.heading_maiter3{
	width:225px;
	height:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:22px;
	margin-left:6px;
	margin-top:4px;
	color:#FFF;
}




.readmore{
	width:100px;
	height:30px;
	float:right;
	margin-left:5px;
	margin-top:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	line-height:22px;
	
}


.readmore2{
	width:100px;
	height:30px;
	float:right;
	margin-left:5px;
	margin-top:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	line-height:22px;
	color:#FFF;
	
}

.bottommaiter{
	width:951px;
	height:404px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-left:72px;
	margin-top:10px;
}

.bottommaiter2{
	width:1020px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-left:4px;
	margin-top:10px;
}

.librarybox{
	width:242px;
	height:404px;
	float:left;
	margin-left:0px;
	margin-top:0px;
}

.libray_right2{
	width:1024px;
	height:auto;
	float:left;
	margin-left:0px;
	margin-top:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:30px;
	color:#000;
	text-align:justify;
}

.collegelibrary{
	width:240px;
	height:auto;
	float:left;
	margin-left:0px;
	margin-top:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	background:#3bce42;
}

.collegephoto{
	width:240px;
	height:160px;
	float:left;
	margin-left:0px;
	margin-top:0px;
}

.collegemaite1{
	width:215px;
	height:auto;
	float:left;
	margin-left:15px;
	margin-top:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:22px;
	color:#FFF;
}



.footer{
	width:1024px;
	height:91px;
	float:left;
	background:#000;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#F60;
	line-height:50px;
}

.copyright{
	color:#F90;
	text-align:center;
	font-size:12px;
	line-height:22px;
}

	
